1
vote
1answer
783 views

How and where to install a headers only library?

I like to install gource which requires libglm-dev installed on the system. I am using Ubuntu 10.10. Maverick. The newest sources of the headers only library I found is not available for apt-get. ...